/* 2016 ANNUAL REPORT STYLING */
/* CREATED BY RB 09/2016 */

/* 1. RESETS AND BOX SIZING */
/* 2. CONTENT AND STRUCTURE */
/* 3. HEADER AND FOOTER */
/* 4. PAGE SETUP */
/* 5. FONT, TEXT AND IMAGES */
/* 6. NAVIGATION */
/* 7. PAGE NAVIGATION */
/* 8. TABLES */
/* 9. FINANCIALS */
/* 10. FEATURES */
/* 11. MODALS */
/* 12. MISC */

/*1. RESETS AND BOX SIZING*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/* 2. CONTENT AND STRUCTURE */
html {
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	margin: 0;
	font-size: 16px;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #333;
	background-color:#e8e8e7;
}
.line {
	position:fixed;
	top:361px;
	left:0;
	background-color:rgb(0,136,195);
	background-color:rgba(0,136,195,1);
	width:0;
	height:47px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	z-index:1;
}
.no-js .line {
	width:50%;/*in JS to fix to side of content */
}
.container {
	width: 786px;
	margin: 0 auto;
}
.content {
	position:absolute;
	margin:0 auto 50px;
	left: 0;
	right: 0;
	width:786px;
	padding: 65px;
	min-height:500px;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,.93);
	z-index:2;
}
@media screen and (max-width: 820px) {
	.container {width: 100%;}
	.content {
		position:static;
		width:auto;
		padding:65px 15px 15px 50px;
		margin-bottom:0;
	}
	.line {display:none;}
}
@media screen and (max-width: 480px) {
	.content {padding:65px 15px 15px 45px;}
}
/* 3. HEADER AND FOOTER */
header {
	margin: 0;
	padding: 0;
	background: #646464;
	height:57px;	
}
header .logo {
	margin:0;
	float:left;
	padding:12px 0 0 25px;
}
header .title {
	margin:0;
	float:right;
	padding:25px 25px 0 0;
}
header .title a{
	color:#fff;
	text-decoration:none;
}
@media (max-width: 435px) {
	header .title {display:none;}
}
footer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
		 -ms-flex-align: center;
			align-items: center;
	position: fixed;
	background-color: #fff;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 98;
	text-align: center;
	height:42px;
	border-top:1px solid #e5e5e5;
}
footer a:link,  footer a:visited{
	text-decoration: none;
	color: #585858;
	font-size:14px;
}
footer .linear-left,
footer .linear-right {
	float:left;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
footer .linear-search {width:786px;}
footer .linear-right:after {
	content: url('img/linear-icon-right.png');
	margin-left:10px;
}
footer .linear-left:before {
	content: url('img/linear-icon-left.png');
	margin-right:10px;
}
footer .linear-right:after,
footer .linear-left:before {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
		 -ms-flex-align: center;
			align-items: center;
}
@media screen and (max-width: 1080px) {
	footer {
		-webkit-justify-content: center; 
  				justify-content: center; 
	}
	footer .linear-search {width:auto;}
	footer .linear-left {margin-left:0!important;}
}
@media screen and (max-width: 768px) {
	footer {position:static;}
	footer .linear-search {display:none;}
	footer .linear-left:after {
		content:"|";
		padding:0 10px;
	}
}
/* 4. PAGE SETUP */
.section-title {
	position:fixed;
	top:126px;
	left:1200px;
	z-index:9;	
	font-size:10em;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
}
.section-title span{
	display:block;
	line-height: 1em;
	font-size: .2em;
	color:#6e267b;
	text-transform:uppercase;
	margin-top:-30px;
	width:200px;
}
@media screen and (max-width: 1355px) {
	.section-title {
		position:static;
		width:auto;
		top:auto;
		font-size:1.5em;
		color:#6e267b;
	}
	.section-title span{
		display:inline;
		text-transform:none;
		font-size:1em;
	}
	.section-title span:before {
		content: ". ";
		display: inline;
	}
}
.no-js .section-title {
	position:static;
	width:auto;
	top:auto;
	font-size:1.5em;
	color:#0096d7;
}
.no-js .section-title span{
	display:inline;
	text-transform:none;
	font-size:1em;
}
.no-js .section-title span:before {
	content: ". ";
	display: inline;
}
.section-image {
	max-width:100%;
	display:block;
}
.section-image-overlay {
	position: absolute; 
  	top: 57px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	z-index:3;
}
@media screen and (max-width: 820px) {
	.section-image-overlay {display:none;}
}
/* 5. FONT, TEXT AND IMAGES */
h2 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#6e267b;
	line-height:1em;
	font-size:2em;
	margin:40px 0 20px;
	padding-bottom:10px;
	border-bottom:7px solid #dadada;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	color:#666;
	line-height:1em;
	font-size:1.7em;
	margin:20px 0;	
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1.3em;
	color:#6e267b;
	line-height:1em;
	margin:20px 0;
}
h5 {
	font-size:1.12em;
	font-weight:bold;
	margin-top:20px;	
}
h6 {
	font-style:italic;
	font-size:1em;
	font-weight:800;
	margin-top:20px;
}
h5 + p, h6 + p {
	margin-top:0;
}
p {
	font-size:1em;
	font-weight:normal;
	margin:20px 0;
}
.intro, blockquote {
	margin-left:0;
	margin-right:0;
	font-size:1.3em;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.intro {color:#6e267b;}
figure {
    position: relative;
    border: none;
    padding: 0;
    margin-top: 10px;
}
.figure {
	text-align:left;
	color:#6e267b;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1.1em;
}
figcaption {
    font-size: 0.9em;
    font-style: italic;
}
.author {
	margin-left:0;
	color:#6e267b;
	margin-top:0;
}
a:link, a:visited {
	color:#003591;
	text-decoration:underline;
}
a:hover, a:active {
	color:#007ddb;
	text-decoration:none;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
		 -o-transition: all .3s ease;
			transition: all .3s ease;
}
a[href ^="http"] {
 	background: transparent url('img/external.png') center right no-repeat;
	padding-right: 20px;
}
header a[href ^="http"]{background:none;}
a[href$='.pdf']:after {
	background: transparent url('img/pdf.gif') center right no-repeat;
	content:'';
	padding-right: 20px;
}
sub, sup {
  font-size: .75em;
  line-height: 0;
  position: relative;
} 
sup {top: -0.5em;} 
sub {bottom: -0.25em;}
strong {font-weight:bold;}
em {font-style:italic;}
ol,
ul {margin:20px 20px 20px 40px;}
ul li {
	list-style:disc;
}
li ul, li ol {
	margin-top:10px;
	margin-bottom:10px;
}
.arrow li {
	background: transparent url("img/grey-bullet.png") left 7px no-repeat;
	padding-left:40px;
}
.no-bullet li {
	list-style:none;
	padding-left:0;
}
.content li + li {margin-top:5px;}
img {max-width:100%;}
.footnotes {
	font-size:.8em;
	padding-bottom:10px;
	padding-left:20px;
	margin:0;
}
.footnotes li {padding:10px 0 0;}
.img-left {
	float:left;
	padding-right:20px;
}
.img-right {
	float:right;
	padding-left:20px;
}
.small-img {
	width: 25%;
	display: inline-block;
	padding-right: 25px;
}
.med-img {
	width: 50%;
	display: inline-block;
	padding-right: 25px;
}
/* 6. NAVIGATION */
.left-nav {
	position: fixed;
	top:100px;
	left:0;
	overflow:hidden;
	z-index:11;
}
.left-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 8px 8px 0;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
	   -moz-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
	   		box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
}
.left-nav ul li {
	list-style: none;
	padding: 0 20px 0 0;
	background-color: #fff;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #e5e5e5;
}
.left-nav ul li:first-child {border-top-right-radius: 10px;}
.left-nav ul li:last-child {border-bottom-right-radius: 10px;}
.left-nav ul li:hover {background: #0096d7;}
.left-nav ul li a {
	text-decoration: none;
	color: #918e8e;
}
.left-nav ul li:hover span{color: #fff;}
.left-nav span:before {
	font-size:1.3em;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	margin-right:20px;
	padding-left:10px;	
}
.menu-one span,.menu-two span,.menu-three span,.menu-four span,.menu-five span,.menu-six span{padding-left: 4px;}
.menu-none span:before {content: "";margin-right:36px;}
.menu-one span:before {content:'1';}
.menu-two span:before {content:'2';}
.menu-three span:before {content:'3';}
.menu-four span:before {content:'4';}
.menu-five span:before {content:'5';}
.menu-six span:before {content:'6';}
.collapse {display: none;}
.collapse.in {display: block;}
.left-nav-collapse {
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	 margin-top:-8px;
}
.left-nav-toggle {
	position: relative;
	padding: 9px 10px;
	margin-bottom: 8px;
	margin-right:10px;
	background-color: #0096d7;
	background-image: none;
	border: 1px solid transparent;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
	   -moz-box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
	   		box-shadow: 2px 2px 5px 2px rgba(0,0,0,0.15);
	cursor:pointer;
}
.left-nav-toggle:focus {outline: 0;}
.left-nav-toggle .icon-bar {
  	display: block;
  	width: 22px;
  	height: 2px;
	border-radius: 1px;
	background-color: #fff;	
    -webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
	   	 -o-transition: all 0.2s;
			transition: all 0.2s;
}
.left-nav-toggle .icon-bar:first-child {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	   	 -o-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	   -moz-transform-origin: 10% 10%;
	    -ms-transform-origin: 10% 10%;
	   	 -o-transform-origin: 10% 10%;		
    		transform-origin: 10% 10%;   
}
.left-nav-toggle .icon-bar:nth-child(2) {opacity: 0;}
.left-nav-toggle .icon-bar:last-child {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	   	 -o-transform: rotate(-45deg);
			transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	   -moz-transform-origin: 10% 90%;
	    -ms-transform-origin: 10% 90%;
	   	 -o-transform-origin: 10% 90%;		
    		transform-origin: 10% 90%;
}
.left-nav-toggle.collapsed .icon-bar:first-child, .left-nav-toggle.collapsed .icon-bar:last-child {
    -webkit-transform: rotate(0);
	   -moz-transform: rotate(0);
	    -ms-transform: rotate(0);
	   	 -o-transform: rotate(0);
			transform: rotate(0);
}
.left-nav-toggle.collapsed .icon-bar:nth-child(2) {opacity: 1;}
.left-nav-toggle .icon-bar + .icon-bar {margin-top: 4px;}
.search-query {
	color: #585858;
	text-decoration: none;
	padding: 12px 10px;
	-webkit-transition: all 0.30s ease all;
	   -moz-transition: all 0.30s ease all;
		 -o-transition: all 0.30s ease all;
		 	transition: all 0.30s ease all;
	display:inline;
}
.search-query label {display:none;}
.search-query input {
	margin:0;
	padding:4px 0 5px 10px;
	border:1px solid #a4a4a4;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right:none;
	-webkit-transition: all 0.30s ease-in-out;
	   -moz-transition: all 0.30s ease-in-out;
		 -o-transition: all 0.30s ease-in-out;
		 	transition: all 0.30s ease-in-out;
	outline: none;
}
.search-query button {
	margin:0 0 0 -5px;
	background:#fff url('img/search.png') no-repeat center right;
	border:1px solid #a4a4a4;
	border-left:none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	text-indent: -1000em;
	cursor:pointer;
	height:26px;
	width:30px;
	-webkit-transition: all 0.30s ease-in-out;
	   -moz-transition: all 0.30s ease-in-out;
		 -o-transition: all 0.30s ease-in-out;
		 	transition: all 0.30s ease-in-out;
	outline: none;
}
.search-query button:hover {background:#fff url('img/search-hover.png') no-repeat center right;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles */
	.search-query button {height:auto;}
}
/* 7. PAGE NAVIGATION */
.bookmarks {
	margin:20px -30px;
	padding:8px 30px 0;
	border:1px solid #ddd;
}
.bookmarks ul {
	margin: 20px -30px 0;
}
.bookmarks ul li{
	list-style-type:none;
	background: transparent url('img/onpage-bullet.png') 28px center no-repeat;
	padding-left:0;
}
.bookmarks li:hover{
	background: #666 url('img/onpage-bullet-hover.png') 28px center no-repeat;
}
.bookmarks h3 {
	margin:0;
	padding-bottom:8px;		
	cursor:pointer;
	vertical-align:middle;
}
.bookmarks h3:before {
	content:'\00d7';
	font-size:1.5em;
	display: inline-block;
	margin-right:5px;
	vertical-align:bottom;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(455deg);
	    -ms-transform: rotate(45deg);
	   	 -o-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-transition: 400ms all;
	   -moz-transition: 400ms all;
	   	 -o-transition: 400ms all;
  			transition: 400ms all;	
}
.bookmarks h3.active:before {
	-webkit-transform: rotate(270deg);
	   -moz-transform: rotate(270deg);
	    -ms-transform: rotate(270deg);
	   	 -o-transform: rotate(270deg);
			transform: rotate(270deg);
}
.bookmarks h3 a {
	text-decoration:none;
	color: #555;
}
.bookmarks h3:hover, .bookmarks h3 a:hover{
	color:#6e267b;
	text-decoration:none;
}
.bookmarks li a {
	padding: 5px 0 5px 65px;
	border-bottom: 1px solid #DDD;
	color: #555;
	display: block;
	text-decoration:none;
}
.bookmarks li a:hover {
	color: #fff;
	-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
}
@media screen and (max-width: 820px) {	
	.bookmarks {margin:0;padding:8px 15px;}
	.bookmarks ul {margin:0;}
	.bookmarks ul li, .bookmarks li:hover{background-position: 0 center;}
	.bookmarks li a {padding: 5px 0 5px 35px;}
}
.chapters ul {
	margin: 0;
	padding: 0;	
	list-style:none;
}
.chapters ul li {	
		
	padding-left:0;
	list-style:none;
}
.chapters ul li a {
	padding: 5px 0 5px 35px;
	border-bottom: 1px solid #DDD;	
	color: #555;
	display: block;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	background: transparent url('img/grey-bullet.png') left 10px no-repeat;
}
.chapters li > ul li a {
	padding-left:60px;	
	background: transparent url('img/grey-bullet.png') 25px 10px no-repeat;
}
.chapters li a:hover {
	color: #fff;
	-webkit-transition: none;
	   -moz-transition: none;
		 -o-transition: none;
			transition: none;
	background: #666 url('img/white-bullet.png') left 10px no-repeat;
}
.chapters li > ul li a:hover {background: #666 url('img/white-bullet.png') 25px 10px no-repeat;}
.bookmarks li + li, .chapters li + li {margin-top:0;}
/* 8. TABLES */
.table-responsive {
    min-height: .01%;
    
}
@media screen and (max-width: 767px) {
	.table-responsive {
    	width: 100%;
    	overflow-y: hidden;
    	-ms-overflow-style: -ms-autohiding-scrollbar; 
		overflow-x: auto; 	
	}
}
.modal table {width:100%;}
.table {
  	max-width: 100%;
	width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
  	margin: 20px 0;
  	font-size:.89em;
}
.table th,
.table td {
  	padding: 12px;
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.table td {border-bottom: 1px solid #7c7c81;}
.table td.row-right,
.row-right {
	text-align:right!important;
}
.table thead th {
  	vertical-align: bottom;
  	background-color:#d7e7f8;
  	color:#000;
  	font-weight:bold;
} 
.table p {margin:0;}
.table tbody + tbody {border-top: 2px solid #ddd;}
.table tbody tr:hover td,
.table tbody tr:hover th {
  	background-color: #f5f5f5;
}
.table .highlight {
	background-color:#e3e2e4;
}
.table td.Body-header-L2 {background-color:#efefef!important;}
.table td.highlight2 {background-color:#efe7f2!important;}
.table caption {
	text-align:left;
	color:#6e267b;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1.2em;
}
.table .appendices th {
	background-color:#c8dff5;
	border-top:2px solid #fff;
}
/* 9. FINANCIALS */
.financial-statement thead th {
	background-color:#c2c2c5;
	color:#000;
  	font-weight:bold;
}
.table td.fs-row-text-1 {
	text-transform:uppercase;
	font-weight:bold;
}
.table td.fs-row-text-2 {font-weight:bold;}
.table td.fs-row-text-4 {padding-left: 2em;}
.table td.fs-row-text-5 {padding-left: 4em;}
.table td.fs-row-text-6 {padding-left: 6em;}
.table td.fs-value, .table td.fs-total {text-align:right;}
.fs-condense th, table.fs-condense td{padding: 12px 6px;}
.note-condense th, table.note-condense td {padding: 12px 6px;}
.note-condense {font-size:.75em;}
.note-condenserer {margin-left:-50px;}
.note-condense td p, .content table.note-condense p {font-size:12px;}
.table td.fs-col-value-2, .table th.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	font-weight:bold;
}
.table td.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	border-bottom:1px solid #e0e0e2;
}
.table td.col-text-3 {background-color: #efefef;}
.table th.fst-head2 {background-color: #666;}
.table th.fst-head3 {
	background-color: #ccc;
	color: #333!important;
}
.table td.fst-table tbody td {background-color: #f1eaf2;}
.table td.fs-row-total-1, .fs-total-title-2{color: #6e267b;}
.table td.fs-total {
	border-bottom: 3px solid #6e267b;
	border-right: 3px solid #fff;
	color: #6e267b;
}
.table td.fs-total-title-2 {padding-left:2em;}
.table td.fst-note {text-transform: uppercase;}
.fst-table tbody td.hover, .staffing tbody td.hover {background-color:#cdcdcd;}
.fst-table tbody td.hovercell, .staffing tbody td.hovercell {background-color:#eaeaea;}
p + .table-responsive .table {margin-top:0;}
/* 10. FEATURES - performance direction, explanations, snapshots and spotlights */
.ec {
	background-color:#f1f1f2;
	margin:0 -30px;
	padding: 10px 30px;
	color:#333;
}
.direction {margin:20px 0;}
.direction h3 {
	background-color:#f1f1f2;
	color:#0096d7;
	text-transform:uppercase;
	margin:0 -30px;
	padding: 10px 30px;
	font-size: 1.1em;
	font-weight: 800;
}
@media screen and (max-width: 820px) {
	.ec,
	.direction h3 {margin:0;}
}
.direction h4 {
	color:#333;
	font-size:1.5em;	
}
.direction h5 {
	color:#0096d7;
	border-bottom:2px solid #0096d7;
	margin-bottom:10px;
}
.direction table {
	max-width: 100%;
	border-collapse: collapse;
  	border-spacing: 0;
}
.direction th,
.direction td {
  	padding: 12px;
 	line-height: 18px;
  	text-align: left;
  	vertical-align: top;
}
.direction thead th {
  	vertical-align: bottom;
  	font-weight:bold;
	padding-bottom:5px;
}
.direction .results {
  	background-color:#fff;
	color:#333;
	min-width:150px;
	vertical-align:middle;
	border-bottom:1px solid #0096d7;
}
.direction .result {
	position:relative;
	height:12px;
	margin-top:5px;
	padding-right:15px;
	padding-top:3px;
}
.result:after, .result:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.met-100:before, .met-75:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #008c3f;
	border-width: 10px;
	margin-top: -10px;
}
.met-50:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #80a52b;
	border-width: 10px;
	margin-top: -10px;
}
.met-100 {
	background-image:-webkit-linear-gradient(left, #fdc700, #008c3f 100%);
	background-image:linear-gradient(to right, #fdc700, #008c3f 100%);
	width:90%;
}
.met-75 {
	background-image:-webkit-linear-gradient(left, #fdc700, #008c3f 100%);
	background-image:linear-gradient(to right, #fdc700, #008c3f 100%);
	width:68%;
}
.met-50 {
	background-image:-webkit-linear-gradient(left, #fdc700, #80a52b 100%);
	background-image:linear-gradient(to right, #fdc700, #80a52b 100%);
	width:45%;
}
.criteria {
	background-color: #009fe3;
	color:#fff;
}
.criteria, .explanation {
  	margin:20px 0;
	padding: 10px 18px 18px;
	border-radius: 10px;
}
.criteria tr:not(:last-child) {border-bottom: 1px solid #fff;}
.criteria thead th {border-bottom:2px solid #fff;}
.criteria tbody td:first-child {background:#49aae0;}
.criteria tbody td:nth-child(2) {
	width:40%;
	background:#49aae0;
}
.explanation {background-color: #f1f1f2;}
.explanation tr {border-bottom: 1px solid #0b98d8;}
.explanation thead th {border-bottom:2px solid #0b98d8;color:#0b98d8;}
.spotlight, .pbs {
	margin:20px 0;
	padding: 20px 18px 18px;
	border-radius: 10px;
	background-color: #009fe3;
}
.spotlight:before {
	content:'SPOTLIGHT';
	color:#009fe3;
	background:#fff;
	display:block;
	padding:5px 10px;
	font-weight:800;
	font-family: 'Roboto', sans-serif;
}
.spotlight h2,
.spotlight h3,
.spotlight h4,
.spotlight li,
.spotlight p,
.spotlight caption,
.spotlight figcaption {
	color:#fff;
}
.spotlight h2 {
	margin-top:20px;
	padding-bottom:0;
	border:none;
}
.spotlight ul {
	list-style:disc;
	margin-left:20px;
}
.spotlight ul li {
	background:none;
	padding:0;
}
.spotlight blockquote {
	padding:10px 20px;
	background:#2a539e;
	border-radius:10px;
	font-size:1.05em;
}
.spotlight blockquote p:first-of-type{
	margin-top:0;
}
.spotlight blockquote p:last-of-type{
	margin-bottom:0;
}
.pbs table {
	font-size:.75em;
	margin:0;
	max-width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
}
.pbs table th,
.pbs table td {
  	padding: 5px;
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.pbs p {margin:10px 0;}
.pbs table td {
	border-bottom: 1px solid #7c7c81;
}
.pbs table td:not(:first-child) {
	border-left:1px solid #7c7c81;	
}
.pbs table thead th {
	color:#fff;
	background-color: #009fe3;
	vertical-align: bottom;
	font-weight:bold;
}
.pbs table thead tr.highlight-row th{
	background-color:#49aae0;
	border-top:1px solid #fff;
	font-size:.9em;
	font-weight:normal;
}
.pbs ul {margin-left:20px;}
.pbs table td.tick {
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.blank {
	background-color:#e3e2e4;
}
.tick:before{
	content:'\2713';
	color:#6e267b;
	font-size:1.8em;
}
.snapshot {
	opacity:0;
	position:static;
	font-family: 'Roboto', sans-serif;
}
.snapshot.in {
	position:fixed;
	top:426px;
	/* left position in JS*/	
}
.headline {
	font-size:2em;	
	font-weight:800;
	color:#0096d7;
	line-height:1em;
}
.tagline {
	font-size:1em;
	font-weight:800;
	color:#666;
	width:190px;
	line-height: .9em;
}
.tagline span {
	font-weight:400;
	font-size:.8em;
}
.no-js .snapshot {
	opacity:1;
}
.variances {
	background-color:#f1f1f2;
	margin:0 0 2px;
	padding: 10px;
	color:#333;
	line-height:1.3em;
}
.variances .variances-heading {
	text-transform:uppercase;
	font-size:.9em;
	color:#333;
	font-weight:800;
	font-family: 'Roboto', sans-serif;
	margin:0;
}
.variances h3 {
	font-size:1.3em;
	color:#333;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	margin:10px 0 0;
}
@media screen and (max-width: 1355px) {
	.snapshot, .snapshot.in {
		opacity:1;
		position:static;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		margin:20px 0;
		padding:10px 0;
	}
	.tagline {
		color:#adadb1;
		width:auto;
	}
}
.grey-box {
	background-color:#f1f1f2;
	margin:0;
	padding: 10px;
	color:#333;
}
/* 11. MODALS */
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn.focus, .btn:focus, .btn:hover {
    text-decoration: none;
}
.btn-default {
    color: #fff;
    background-color: #0096d7;
    border-color: #0182b9;
}
.btn-default:hover {
    color: #fff;
    background-color: #0182b9;
    border-color: #0096d7;
}
.modal-open {overflow: hidden;}
.modal {
  	display: none;
  	overflow: hidden;
  	position: fixed;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	z-index: 1050;
  	-webkit-overflow-scrolling: touch;
  	outline: 0;
}
.modal.fade .modal-dialog {
	-webkit-transform: translate3d(0, -25%, 0);
	   -moz-transform: translate3d(0, -25%, 0);
	    -ms-transform: translate3d(0, -25%, 0);
	   	 -o-transform: translate3d(0, -25%, 0);
			transform: translate3d(0, -25%, 0);
  	-webkit-transition: -webkit-transform 0.3s ease-out;
       -moz-transition: -moz-transform 0.3s ease-out;
  	 	 -o-transition: -o-transform 0.3s ease-out;
  			transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
	-webkit-transform: translate3d(0, 0, 0);
	   -moz-transform: translate3d(0, 0, 0);
	    -ms-transform: translate3d(0, 0, 0);
	   	 -o-transform: translate3d(0, 0, 0);
			transform: translate3d(0, 0, 0);
}
.modal-open .modal {
	overflow-x: hidden;
  	overflow-y: auto;
}
.modal-dialog {
  	position: relative;
  	width: auto;
  	margin: 10px;
}
.modal-content {
  	position: relative;
  	background-color: #ffffff;
  	background-clip: padding-box;
  	outline: 0;
	border-radius:10px;
}
.modal-backdrop {
  	position: fixed;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	z-index: 1040;
  	background-color: #000;
}
.modal-backdrop.fade {
  	opacity: 0;
  	filter: alpha(opacity=0);
}
.modal-backdrop.in {
  	opacity: .6;
  	filter: alpha(opacity=.60);
}
.modal-header {
  	padding: 15px;
  	border-bottom: 1px solid #e5e5e5;
  	min-height: 16.42857143px;
}
.modal-header .close {margin-top: -2px;}
.modal-title {
  	margin: 0;
  	line-height: 1.42857143;
}
.modal-body {
  	position: relative;
  	padding: 15px;
}
.modal-footer {
  	padding: 15px;
  	text-align: right;
  	border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  	margin-left: 5px;
  	margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {margin-left: -1px;}
.modal-footer .btn-block + .btn-block {margin-left: 0;}
.modal-scrollbar-measure {
  	position: absolute;
  	top: -9999px;
  	width: 50px;
  	height: 50px;
  	overflow: scroll;
}
@media (min-width: 768px) {
	.modal-dialog {
    	width: 800px;
    	margin: 30px auto;
  	}
}
.clearfix:before,
.clearfix:after,
.modal-footer:before,
.modal-footer:after {
  	content: " ";
  	display: table;
}
.clearfix:after,
.modal-footer:after {
  	clear: both;
}
.modal-header .close {margin-top: -2px;}
.modal-body.modal-scroll {overflow-x: scroll;}
.modal-body figure img {width:100%;}
button.close {
	-webkit-appearance: none;
	   -moz-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}
.close {
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=20);
	opacity: .2;
}
/* 12. MISC */
.back-top {
	position: fixed;
	bottom: 100px;	
	right:0;
	height:34px;
	width:44px;
	border: 1px solid transparent;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: -2px 2px 5px 2px rgba(0,0,0,0.15);
	   -moz-box-shadow: -2px 2px 5px 2px rgba(0,0,0,0.15);
	   		box-shadow: -2px 2px 5px 2px rgba(0,0,0,0.15);
	background:#646464 url('img/back-top.png') no-repeat center center;
}
.back-top a {	
	margin:0;
	padding:0;	
	text-decoration:none;
}
.back-top span {display: none;}
@media screen and (max-width: 767px) {
	.back-top {display: none!important;}
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}